Mandatory Upgrade v2.1.5.0 Heron > v2.1.6.0 Heron


Adeptio Core v2.1.6.0 Heron

A good practice to have wallet.dat and adeptio.conf backups before doing an update.

is a mandatory version. Latest fix for STORADE_EXPIRED. Extra, please take a note that binary names changed!

Adeptio Core v2.1.6.0 Heron

*New Splash image;
*Version bump;
*Added a checkpoints;
*Reduced spamming in logs for StorADE checking.
*IPv6 addr don't check IPv4 and vice versa.
*Binary files now work for multi distributions without requiring to install additional libs.

Release downloads:

https://github.com/adeptio-project/adeptio/releases


Revision #1
Created 2 months ago by roothere
Updated 1 month ago by roothere